export interface ReviewProps {
  text: string,
  averageRating: number,
  userName: string,
}

export const Review = ({text, averageRating, userName}: ReviewProps) => {

  return (
    <div className="w-full h-40 p-4">
      <div className="border-solid border-4 border-slate-900 bg-slate-300 w-full h-full p-2">
        <div className="flex justify-between">
          <p>Username: {userName}</p>
          <p>Average Rating: {averageRating}</p>
        </div>
        <p>{text}</p>
      </div>
    </div>
  )
};

export default Review;
